/*
Theme Name:     Divi Child
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Elegant Themes
Author URI:     https://www.elegantthemes.com
Template:       Divi
Version:        2.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
@font-face{font-family:"Butler";src:url("/wp-content/uploads/et-fonts/Butler_Bold.otf") format("opentype")}

.page-id-208 .et_pb_section.et_pb_section_1.et_section_regular.et_pb_section_first {
    padding-top: 147px!important;
}

.col-6 {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.col-row {
    clear: both;
    display: block;
}

#main-header {
    background-color: rgba(0,0,0,0) !important;
    box-shadow: none;
}

.home div#et-main-area {
    bottom: 93px;
    position: relative;
    margin-bottom: -93px;
}

a, p, span {
    font-family: proxima-nova, sans-serif;
}

.single.single-post .entry-content p,.single.single-post .entry-content p span, .single.single-post .entry-content ul, .single.single-post .entry-content ul span, .single.single-post .entry-content ol span, .single.single-post .entry-content ol, .single.single-post .entry-content a  {
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif !important;
}

.navigation-top {
    display: none;
}

.site-content-contain {
    display: none;
}

.et-social-icon a {
    font-size: 16px;
}

.et-social-icon a:hover {
    color: white;
}

#footer-widgets .footer-widget li {
    padding: 0;
}

#footer-widgets .footer-widget li:before {
    display: none;
}

.footer-widget h4.title {
    font-family: 'Abhaya Libre', serif;

    font-size: 21px;
    text-transform: none;
    color: white;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 20%;
}

#top-menu .button {
    background: #0029fd;
    line-height: 0;
}

#top-menu .button a {
    color: white !important;
    padding:20px !important;
}

ul#top-menu {
    position: relative;
    bottom: 5px;
}

div#membertwo {
    display: none;
}

div#memberthree {
    display: none;
}

div#memberoneClick {
    cursor: pointer;
}

div#membertwoClick {
    cursor: pointer;
}

div#memberthreeClick {
    cursor: pointer;
}

div.gform_footer.top_label input[type="submit"] {
    line-height: 26px;
    padding: 0 24px;
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #0029fd;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: #0029fd;
    cursor: pointer;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.page-id-3533 div.gform_footer.top_label input[type="submit"] {
    line-height: 26px;
    padding: 0 24px;
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: rgb(255, 119, 51);
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: rgb(255, 119, 51);
    cursor: pointer;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.single.single-post h1.entry-title {
    font-family: 'Abhaya Libre', serif;
    font-size: 55px;
    margin-bottom: 30px;
    line-height: 1.2em;
}

.single.single-post .entry-content {
    max-width:800px;
    margin:0 auto;
    font-size: 21px;
    line-height: 1.58;
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif;
    color:rgba(0,0,0,.84);
    letter-spacing: -.003em;
}

.single.single-post .entry-content p {
    margin-top: 30px;
    padding-bottom: 0;
}

.single.single-post .entry-content h1 {
    font-family: proxima-nova, sans-serif;
    font-size: 34px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
}

.single.single-post .entry-content h2 {
    font-family: proxima-nova, sans-serif;
    font-size: 30px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-post .entry-content h3 {
    font-family: proxima-nova, sans-serif;
    font-size: 26px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-post .entry-content h4 {
    font-family: proxima-nova, sans-serif;
    font-size: 22px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-post .entry-content h5 {
    font-family: proxima-nova, sans-serif;
    font-size: 20px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-post .entry-content h3 + p {
    margin-top: 8px;
}

.single.single-post .entry-content h2 + p {
    margin-top: 8px;
}

.single.single-post .entry-content h4 + p {
    margin-top: 8px;
}

.single.single-post .entry-content h5 + p {
    margin-top: 8px;
}


.single.single-post .entry-content li {
    padding-bottom: 10px;
}

blockquote {
    border-color: #000fff;
}

.single.single-post span.post-tag {
    background: #ececec;
    border-radius: 100px;
    margin-right: 20px;
    padding: 10px 20px;
}

.single.single-post .entry-content {
    margin-bottom: 80px;
}

.single.single-post .et_post_meta_wrapper {
    max-width: 800px;
    margin: 0 auto;
}

.single-post.single .author-img {
    display: inline-block;
    float: left;
    width: 50px;
    margin-right: 10px;
}

.single-post.single .author-img img {
    border-radius: 100%;
}

.single-post.single p.post-meta {
    margin-top: 40px;
    margin-bottom:30px;
}

#top-menu-nav .menu-item a {
    color: #333;
}

.home #top-menu-nav .menu-item a {
    color: white;
}

.et_pb_eventslist_0 h3.event-date.event-aixr {
    padding: 0;
}

h3.event-location {
    color: #0d0d1f;
    font-size: 15px;
    padding: 0;
}

.et_pb_eventslist_0 table td {
    padding: 13px 10px;
}

.et_pb_eventslist_0 table {
    border: 0;
}


.single.single-event h1.entry-title {
    font-family: 'Abhaya Libre', serif;
    font-size: 55px;
    margin-bottom: 30px;
    line-height: 1.2em;
}

.single.single-event .entry-content {
    font-size: 21px;
    line-height: 1.58;
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif;
    color:rgba(0,0,0,.84);
    letter-spacing: -.003em;
}

.single.single-event .entry-content p {
    margin-top: 30px;
    padding-bottom: 0;
}

.single.single-post .entry-content h1 {
    font-family: proxima-nova, sans-serif;
    font-size: 34px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
}

.single.single-post .entry-content h2 {
    font-family: proxima-nova, sans-serif;
    font-size: 30px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-event .entry-content h3 {
    font-family: proxima-nova, sans-serif;
    font-size: 26px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-event .entry-content h4 {
    font-family: proxima-nova, sans-serif;
    font-size: 22px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-post .entry-content h5 {
    font-family: proxima-nova, sans-serif;
    font-size: 20px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-event .entry-content h3 + p {
    margin-top: 8px;
}

.single.single-event .entry-content h2 + p {
    margin-top: 8px;
}

.single.single-event .entry-content h4 + p {
    margin-top: 8px;
}

.single.single-event .entry-content h5 + p {
    margin-top: 8px;
}


.single.single-post .entry-content li {
    padding-bottom: 10px;
} 

.single.single-event span.post-tag {
    background: #ececec;
    border-radius: 100px;
    margin-right: 20px;
    padding: 10px 20px;
}

.single.single-event .entry-content {
    margin-bottom: 80px;
}

.single.single-event a.et_pb_button.et_pb_custom_button_icon.et_pb_button_0.et_pb_bg_layout_light {
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #0037f9;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: #0037f9;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
    display: inline-block;
    margin-top: 25px;
}

.single.single-event .et_pb_button:after {
    color: #ffffff;
    line-height: 1.7em;
    font-size: 1em!important;
    left: auto;
}

#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_pink #top-menu li.current-menu-ancestor>a, .et_color_scheme_pink #top-menu li.current-menu-item>a, .et_color_scheme_orange #top-menu li.current-menu-ancestor>a, .et_color_scheme_orange #top-menu li.current-menu-item>a, .et_color_scheme_green #top-menu li.current-menu-ancestor>a, .et_color_scheme_green #top-menu li.current-menu-item>a {
    color: black !important;
}

.home #top-menu li.current-menu-ancestor>a, .home #top-menu li.current-menu-item>a, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_pink #top-menu li.current-menu-ancestor>a, .et_color_scheme_pink #top-menu li.current-menu-item>a, .et_color_scheme_orange #top-menu li.current-menu-ancestor>a, .et_color_scheme_orange #top-menu li.current-menu-item>a, .et_color_scheme_green #top-menu li.current-menu-ancestor>a, .et_color_scheme_green #top-menu li.current-menu-item>a {
    color: white !important;
}

.rfp-filter a {
    background: #ececec;
    border-radius: 100px;
    margin-right: 20px;
    padding: 7px 20px !important;
    border: 0 !important;
}


.rfp-item-title {
    text-align: left;
    background: none;
    padding-left: 0;
    color: #191919;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: -0.15px;
    word-break: break-word;
    padding-top: 0px;
    padding-bottom: 0px;
}

.rfp-item-terms span a {
    text-transform: uppercase;
    font-size: 12px;
    color: #0038d6;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.rfp-item-author {
    color: #545454;
    font-size: 14px;
    font-family: 'Abhaya Libre', serif;
    margin-top: 4px;
    font-weight: 600;
}

.rfp-item-terms span {
    color: black;  
}

.rfp-item.insights-case-studies {
    margin-bottom: 50px;
}

.single.single-post .rfp-wrapper {
    margin-top: 50px;
}

.single.single-post .entry-content p.author-bio {
    font-style: italic;
    font-size: 16px;
}

.single.single-post h5.post-category {
    color: #000fff;
    text-transform: uppercase;
    font-weight: 600;
}

.memberclicks hr {
    display: none;
}

.memberclicks hr.show-hr {
    display: block;
    background: #0000af;
    border-color: #0000b2;
    height: 10px;
}

#top-menu .button.current-menu-item.current_page_item a {
    color: white !important;
}

blockquote {
    border: 0;
    padding: 0;
    font-size: 26px;
}

.single.single-post ul, .single.single-post ol {
    margin-top: 20px;
    padding-bottom: 0 !important;
}

.single.single-post a {
    color: #000fff;
}

.single.single-post .rfp-item-terms a {
    color: #505050;
}

.et_pb_text_inner a {
    color: #000fff;
}

.rfp-item-terms {
    padding-top: 10px;
    padding-bottom: 5px;
}

.et_pb_button {
    min-width: 150px;
    text-align: center;
}

.footer-widget img {
    width: 100px;
}

.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_bg_layout_light.et_pb_button:hover, .et_pb_contact_reset:hover, .et_pb_contact_submit:hover, .et_pb_pricing_table_button:hover {
    background: none;
}

.single blockquote {
    font-size: 40px;
    margin-bottom: 30px;
    line-height: 1.2em;
    border-left: 5px solid #000fff;
    padding-left: 30px;
}

.single.single-post blockquote p {
    text-align: left !important;
}

.single.single-post .entry-content blockquote span {
    font-family: 'Abhaya Libre', serif !important;
}

.single.single-post .entry-content blockquote p {
    font-family: 'Abhaya Libre', serif !important;
}

.single.single-post .entry-content .wp-caption p {
    margin-top: 0px;
    font-size: 18px;
    font-style: italic;
}

.wp-caption {
    background: none;
    border: 0;
    text-align: left;
    margin: 0;
    width: 100% !important;
    margin-top: 30px;
    padding-bottom: 0;
}

a.upper-link.blue-link {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    color: #000fff;
    font-weight: 600;
}

.page-heading-section {
    background-color: #0d0d1f !important;
    padding: 80px 0!important;
}


.page-heading-section .first p {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
    color: #d8b97d;
}


.page-heading-section .second h1 {
    font-family: 'Abhaya Libre', serif;
    font-size: 55px;
    color: #ffffff;
}

.page-heading-section .third p {
    color: #fff;
    font-weight: bold;
    font-size: 17px;
}

.single.single-post .page-heading-section .third p {
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    position: relative;
    top: 12px;
}

progress {
    position:fixed;
    top:30px;
    width: 100%;
    -webkit-appearance: none;
    appearance: none;
    z-index: 999;
    background-color: black !important;
    box-shadow: none;
    display: none;
}

progress[value]::-webkit-progress-value {
    background-color: white;
}

progress[value]::-webkit-progress-bar {
    background-color: transparent;
    background: #0d0d20;
}

.et_pb_events_0 h2.entry-title {
    color: #0d0d1f;
    font-weight: bold;
    font-size: 18px;
}

.et_pb_events_0 .post-content p {
    color: #0d0d1f;
    font-size: 15px;
    margin-bottom: 10px;
}

h3.event-date.event-aixr {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
    color: #000fff;
    font-weight: 600;
}

.et_pb_eventslist_0 h2.entry-title {
    color: #0d0d1f;
    font-weight: bold;
    font-size: 16px;
    padding: 0;
}

ul#top-menu {
    margin-top: 0;
}

.gform_wrapper div.validation_error {
    background: #fff5f5;
    border: 0 !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border: 0 !important;
    background: none !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 0 !important;
}

.page .page-txt span, .page .page-txt p {
    color: #0d0d1f;
    font-size: 16px;
}

/* join page */

.page-id-221 header, .page-id-981 header, .page-id-1043 header, .page-id-1163 header, .page-id-1496 header {
    display: none;
}

.page-id-221 footer, .page-id-981 footer, .page-id-1043 footer, .page-id-1163 footer, .page-id-1496 footer {
    display: none;
}

.page-id-221 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1163 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1496 .et_pb_section.et_pb_section_1.et_section_regular {
    background: #f5f5f5;
}

.page-id-221 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1163 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1496 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child {
    background: white;
    padding: 40px;
    padding-top: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-color: #e1e1e8;
    color: #0d0d1f;
    padding-left: 10px !important;
}

label.gfield_label {
    color: #0d0d1f;
}

.gform_wrapper .gfield_required {
    color: #000fff !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    line-height: 26px;
    padding: 0 24px;
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #0037f9;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: #0037f9;
    cursor: pointer;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.gform_wrapper .gf_step.gf_step_completed {
    display: none;
}

.gfield_checkbox {
    color: #0d0d1f;
    font-size: 16px;
}

.gform_wrapper .gfield_radio li label {
    color: #0d0d1f;
    font-size: 16px;
}

body .gform_wrapper .top_label div.ginput_container {
    padding-top: 10px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    padding-top: 10px;
    padding-bottom: 10px;
    height: 40px;
    border-radius: 0 !important;
    border-color: #e1e1e8;
}


.gform_wrapper .gf_step span.gf_step_label, .gform_wrapper .gf_step span.gf_step_number {
    font-family: 'Abhaya Libre', serif;
    font-weight: 700;
    font-size: 30px;
    color: #0d0d1f;
}

.gform_wrapper .gf_step span.gf_step_number {
    color: #000fff;
    font-family: 'Abhaya Libre', serif !important;
    font-weight: 700;
    font-size: 30px !important;
}

.gform_wrapper .gf_step.gf_step_pending {
    display: none;
}

.gform_wrapper .gf_page_steps {
    border: 0 !important;
    margin-bottom: 40px !important;
}

li#field_2_26 {
    display: none;
}

.gform_wrapper span.ginput_product_price {
    color: #0029fd;
}

.gform_wrapper span.ginput_total {
    color: #0029fd;
    font-size: 22px;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    letter-spacing: 0px;
    font-size: 14px;
}

.gform_wrapper input#gf_coupon_button.button {
    line-height: 26px;
    padding: 0 24px;
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #272727;
    border-radius: 0px;
    font-size: 12px;
    font-weight: 700!important;
    background-color: #272727;
    cursor: pointer;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    position: relative;
    bottom: 1px;
}

.join-beneath-hr {
    margin-top: -30px;
    position: relative;
    z-index: 0;
}

.join-beneath-hr hr {
    height: 10px;
    background: #f1f1f1;
    margin-top: -17px;
    border: 0;
}

div#memberoneClick img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.2;
}

div#membertwoClick img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.2;
}

div#memberthreeClick img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.2;
}


div#membertwoClick.active-member-block img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 1;
}

div#memberoneClick.active-member-block img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 1;
}

div#memberthreeClick.active-member-block img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 1;
}

div#membertwoClick h3, div#membertwoClick p {
    opacity: 0.3;
}

div#memberoneClick h3, div#memberoneClick p {
    opacity: 0.3;
}

div#memberthreeClick h3, div#memberthreeClick p {
    opacity: 0.3;
}

div#memberoneClick.active-member-block h3, div#memberoneClick.active-member-block p {
    opacity: 1;
}

div#membertwoClick.active-member-block h3, div#membertwoClick.active-member-block p {
    opacity: 1;
}

div#memberthreeClick.active-member-block h3, div#memberthreeClick.active-member-block p {
    opacity: 1;
}

.gform_wrapper .gform_page_footer {
    border-top: 0 !important;
}

.page-id-992 article.type-event {
    width: 49%;
    display: inline-block;
    padding-left: 4%;
}

.block-hover:hover {
    border-color: #B0813D;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.block-hover:hover h3 {
    color: #B0813D !important;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.block-hover {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.mobile_menu_bar:before {
    color: #0029fd;
}

.et_mobile_menu {
    border-color: #0029fd;
}

a.cc-link {
    color: white !important;
}

.cc-floating .cc-compliance>.cc-btn {
    color: white !important;
}

header ul#mobile_menu .menu-item a {
    color: white;
}

.ai-related-posts.row {
    margin-top: 50px;
}

.ai-related-posts .col-md-3 {
    width: 33%;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
}

.ai-related-posts span.ai-terms {
    text-transform: uppercase;
    font-size: 12px;
    color: #0038d6;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding-top: 10px;
    padding-bottom: 5px;
    display: block;
}

.ai-related-posts h4 {
    text-align: left;
    background: none;
    padding-left: 0;
    color: #191919;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: -0.15px;
    word-break: break-word;
    padding-top: 0px;
    padding-bottom: 0px;
}

.ai-related-posts h4 a {
    color: #191919 !important;
}

.ai-related-posts span.ai-author {
    color: #545454;
    font-size: 14px;
    margin-top: 4px;
    font-weight: 600;
}

.et_bloom .et_bloom_form_header.split img {
    max-width: 25% !important;
}

.error404 h1 {
    font-family: 'Abhaya Libre', serif;
    font-size: 70px;
}

.error404 .et_pb_image_wrap img {
    max-width: 30%;
    margin: 0 auto !important;
}

.error404 .et_pb_image_wrap {
    text-align: center;
}

.error404 p {
    color: #0d0d1f!important;
    font-size: 24px;
    margin-top: 40px;
}

h3.title span {
    color: #bfbfbf;
    font-size: 13px;
    padding-left: 10px;
}

.block-shadow {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
}

.panel-image {
    width: 15%;
    display: inline-block;
}

.panel-text {
    display: inline-block;
    width: 84%;
    vertical-align: top;
    padding-left: 30px;
}

.panel-image img {
    border-radius: 100%;
}

.panel-text h3.title span {
    font-size: 16px;
    color: #0d0d1f;
    font-weight: 600;
}

.et_pb_text_inner h3 {
    padding-bottom: 20px;
}

#top-menu ul.sub-menu li.current-menu-item>a {
    color: white !important;
}

.single-post .et_pb_row {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}

span.event-cf-label {
    display: inline-block;
    background: #007CFF;
    color: white;
    padding: 3px 8px 3px 8px !important;
    border-radius: 4px;
    font-size: 14px;
    margin-bottom: 5px !important;
}

span.event-cf-label.event-cf-label-Special, span.event-cf-label.event-cf-label-Partner {
    background: #D9A04C;
}

span.event-cf-label.event-cf-label-Discount, span.event-cf-label.event-cf-label-Deal {
    background: #F70F3D;
}

span.event-cf-label.event-cf-label-AIXR, span.event-cf-label.event-cf-label-Member {
    background: #007CFF;
}

.tribe-events-calendar-list span.event-cf-label {
    margin-bottom: 10px !important;
}

@media all and (max-width: 479px) {
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }
    tr {
        margin-bottom: 50px;
        border-bottom: 1px solid #efefef;
    }
    td {
        border-top: 0 !important;
    }
    .homepage-section .et_pb_gutters1 .et_pb_column_0 {
        margin-top: 80px !important;
    }
}

@media only screen and (max-width: 992px) {
    .ai-related-posts .col-md-3 {
        width: 100%;
        margin-bottom: 20px;
    }
    .ai-related-posts .col-md-3 img {
        width: 100%;
    }
    .page-id-992 article.type-event {
        width: 100%;
    }
    .homepage-section .et_pb_gutters1 .et_pb_column_1 {
        display: none;
    }
    .memberclicks {
        display: none;
    }

    .join-beneath-hr {
        display: none;
    }

    div#membertwo {
        display: block !important;
    }

    div#memberthree {
        display: block !important;
    }
}

@media only screen and (max-width: 768px) {


    .panel-image {
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .panel-image img {
        max-width:40%;
        display: inline-block;
        text-align: center;
        margin:0 auto;
    }

    .panel-text {
        display: inline-block;
        width: 100%;
        vertical-align: top;
        padding-left: 30px;
    }

    .panel-text h3 {
        text-align: center;
        margin-bottom: 10px;
    }
}